slackpkg+

Uputstva, saveti i trikovi

Moderator: Urednik

Post Reply

Poznata ličnost
Poznata ličnost
offline

Posts: 110
Joined: 01 May 2012, 23:26
Location: 42,69 - 22,16

Post Napisano: 29 Mar 2015, 22:42


1. Нисам мислио на то. Покушаћу да објасним :
slackpkg upgrade-all.png
Хоћу да ажурирам xfce са тренутне на најновију верзију из rlworkman репоа, тј. фолдера /testing/xfce-4.12/
Горња слика показује да селектовани фајл постоји у два репозиторијума : rlworkman и slackware, као и да је тренутно инсталирана ажурнија верзија фајла.
Е сад, кад би био случај да рецимо репо slacky (на пр.) има још ажурнију верзију, како да ја одаберем ту верзију - са slacky репозиторијума ? То сам хтео да питам.

2. Слика из прилога показује да се ништа не дешава покретањем slackpkg update и slackpkg install xfce4-settings .
Ја сам успео да помоћу wget команде скинем пакете и инсталирам их са installpkg, али то овде није поента. Шта ће ми онда slackpkg+ ?

3.
Jel koristiš current, i imaš li KDE pored Xfce-a?
Како је ово кућни рачунар, користим stable грану 14.1 za KDE. Уверио сам се колико је могуће кроз ранији setup да је xfce-4.12 стабилан (а и има новотарија које сам дуго чекао) па бих га ажурирао на slackware-у.
Attachments
slackpkg update i slackpkg install.tar.gz
(56.72 KiB) Downloaded 304 times



Stalni član
Stalni član
offline
User avatar

Posts: 34
Joined: 01 Dec 2014, 13:36

Post Napisano: 30 Mar 2015, 08:25


U redu,
iz one prethodne slike je bilo "teško" razumjeti o čemu je riječ - ali pretpostavljam da je ono bio upgrade? (odnosilo se na md5sum error, ali piše da je instalirano 181 paketa)

Nisi morao preko wget-a skidati, već samo ukucati

Code: Select all

slackpkg install xfce
ako želiš samo xfce nadograditi (trebalo bi da ponudi verziju 4.12 ako nije već instalirana).

Kod slackpkg update vrši se samo osvježavanje repoa.

Pogledaj koju sad verziju imaš xfce-a naredbom

Code: Select all

xfce4-about



Poznata ličnost
Poznata ličnost
offline

Posts: 110
Joined: 01 May 2012, 23:26
Location: 42,69 - 22,16

Post Napisano: 30 Mar 2015, 11:00


Верзија је 4.10.

Не инсталирају се пакети због md5 грешке и ту се ништа не мења. Пријави се пакет као да га је скинуо (*.txz), међутим само сачува *.asc фајлове.



Administrator
Administrator
offline
User avatar

Posts: 861
Joined: 25 May 2008, 10:44
Location: Valjevo, Srbija

Post Napisano: 30 Mar 2015, 13:09


sl13 wrote:Верзија је 4.10.

Не инсталирају се пакети због md5 грешке и ту се ништа не мења. Пријави се пакет као да га је скинуо (*.txz), међутим само сачува *.asc фајлове.
md5 greška se javlja zbog problema u prenosu (problem sa tvojom konekcijom), pogrešno upisanim md5 sumama u glavnom md5 fajlu na serveru (koji sadrži listu svih paketa koji se nalaze u tom folderu na serveru sa odgovarajućim md5 sumama - CHECKSUMS.md5). Ja sam upravo ovo testirao i naišao na isti problem kao ti, tako da se internet konekcija kao uzrok problema može isključiti. Nakon komande

Code: Select all

slackpkg upgrade xfce
pojavljuje se ispravna lista novijih paketa sa rlworkman repoa, ali nakon preuzimanja kreću da se javljaju greške u vidu:

Code: Select all

ERROR - Package not installed! md5sum error!
Ovde se radi o md5 greškama ali ne glavnih fajlova (txz) već .asc fajlova (njihove sume nisu ni upisane u CHECKSUMS.md5 zato se i javlja greška). Ipak, slackpkg neće instalirati pakete ako naiđe na grešku. Rešenje u ovom slučaju je ili sačekati da se to ispravi, ili upotrebiti slackpkg komandu na sledeći način:

Code: Select all

slackpkg upgrade http://rlworkman.net/pkgs/14.1/testing/x86_64/xfce-4.12/
Na ovaj način se neće proveravati gpg i md5 pa ga to čini manje sigurnim, ali je jedno od rešenja ponuđeno u zvaničnoj dokumentaciji koja se može pročitati ovde :arrow: http://slakfinder.org/slackpkg+/src/README" onclick="window.open(this.href);return false;

:beer:
nije važno samo raditi ono što voliš...važnije je voleti ono što radiš



Povremen korisnik
Povremen korisnik
offline
User avatar

Posts: 11
Joined: 25 Mar 2015, 11:38

Post Napisano: 17 May 2015, 15:44


Pozdrav svima na forumu!

Tek sam počeo da koristim Slackware ali sam naišao na problem kao u poruci iznad. Ne mogu da instaliram ništa iz rlworkam repoa. Uvek se javi sledeća greška:

Code: Select all

ERROR - Package not installed! md5sum error!
Ovde se nalazi i slackpkgplus.conf : http://pastebin.com/EKiqKLQw" onclick="window.open(this.href);return false;



Administrator
Administrator
offline
User avatar

Posts: 2931
Joined: 01 Apr 2012, 13:50
Location: Mlečni put

Post Napisano: 17 May 2015, 20:01


Ne koristim rlworkman repo ali reci nam samo jesi li probao rešenje iz @drummer-ovog posta, čisto da znamo da li je to rešenje i kod tebe ili je nešto drugo u pitanju? Ako se ispostavi da je nešto drugo mogli bi da otvorimo novu temu radi preglednosti.

P.S. dobrodošao na forum :)
Use the source, Luke
SSZ irc kanal
Spread the Word, “CHOOSE SLACK! and Don’t look back.”



Povremen korisnik
Povremen korisnik
offline
User avatar

Posts: 11
Joined: 25 Mar 2015, 11:38

Post Napisano: 17 May 2015, 20:38


Probao sam rešenje iz @drummer-ove poruke i uspešno sam upgrade-ovao XFCE na verziju 4.12, ali kada probam npr.

Code: Select all

slackpkg install evince

dobijam već spomenutu grešku.



Administrator
Administrator
offline
User avatar

Posts: 4239
Joined: 04 Feb 2011, 20:32
Location: Beograd
Contact:

Post Napisano: 19 May 2015, 15:49


Probaj još jednom. Ako se to ponovi, probaj ovako:

Code: Select all

slackpkg -checkgpg=off -checkmd5=off install evince
Imaj na umu da ovo generalno nije preporučljivo. Oštećeni paketi mogu da utiču na stabilnost sistema ili čak da zeznu sistem. Opcije za isključivanje provere paketa koristi samo ako si siguran da je paket ispravan.



Povremen korisnik
Povremen korisnik
offline
User avatar

Posts: 11
Joined: 25 Mar 2015, 11:38

Post Napisano: 19 May 2015, 20:18


Hvala @bocke! Ta komanda je uspešno izvršena. Biću pažljiv sa isključivanjem provere paketa, hvala na upozorenju.



Prijatelj foruma
Prijatelj foruma
offline
User avatar

Posts: 2122
Joined: 08 Jun 2010, 13:28
Location: Centralna Srbija Kraljevo
Contact:

Post Napisano: 11 Aug 2015, 11:51


Imam nekih problema oko alata slackpkg+ ili je u pitanju da sam nešto zaboravio.
Evo o čemu je reč.

Koristim Slackware Current 32-bit, koji je stigao 07.08.15. imao poveći update sistemskih i važnih programa.
Od svega toga što je recimo naveo Stereo u Slackware Security Advisories ili pak na blogovima AlienBoba (kod Aliena je naglašen multilib, što mene u ovom slučaju ne dotiče), ili Viliše

Code: Select all

Fri Aug 7 23:32:05 UTC 2015
    Thanks to rworkman for help on many of these!
    a/bash-4.3.039-i586-1.txz: Upgraded.
    a/coreutils-8.24-i586-1.txz: Upgraded.
    a/dbus-1.8.20-i586-1.txz: Upgraded.
    a/file-5.23-i586-1.txz: Upgraded.
    a/gawk-4.1.3-i586-1.txz: Upgraded.
    a/kmod-21-i586-1.txz: Upgraded.
    a/lvm2-2.02.125-i586-1.txz: Upgraded.
    a/procps-3.2.8-i486-4.txz: Removed.
    a/procps-ng-3.3.10-i586-1.txz: Added.
           Thanks to Larry Hajali for the initial SlackBuild diff.
    a/sysvinit-2.88dsf-i486-4.txz: Rebuilt.
           Removed pidof which is now part of the procps-ng package.
    a/sysvinit-scripts-2.0-noarch-21.txz: Rebuilt.
           Handle changed sysctl syntax in rc.S.
    a/util-linux-2.26.2-i586-1.txz: Upgraded.
    a/xfsprogs-3.2.4-i586-1.txz: Upgraded.
    ap/cups-2.0.4-i586-1.txz: Upgraded.
    ap/mc-4.8.14-i586-1.txz: Upgraded.
    ap/sc-7.16-i586-4.txz: Rebuilt.
           Added SC.MACROS to the documentation. Thanks to Dario Niedermann.
    ap/screen-4.3.1-i586-2.txz: Rebuilt.
           Drop dependency on libelf.
    ap/tmux-2.0-i586-1.txz: Upgraded.
    d/binutils-2.25.1-i586-1.txz: Upgraded.
    d/gcc-4.9.2-i586-3.txz: Rebuilt.
           Added c89 and c99 shell scripts.
    d/gcc-g++-4.9.2-i586-3.txz: Rebuilt.
    d/gcc-gfortran-4.9.2-i586-3.txz: Rebuilt.
    d/gcc-gnat-4.9.2-i586-3.txz: Rebuilt.
    d/gcc-go-4.9.2-i586-3.txz: Rebuilt.
    d/gcc-java-4.9.2-i586-3.txz: Rebuilt.
    d/gcc-objc-4.9.2-i586-3.txz: Rebuilt.
    d/git-2.5.0-i586-1.txz: Upgraded.
    d/llvm-3.6.2-i586-1.txz: Upgraded.
    d/mercurial-3.5-i486-1.txz: Upgraded.
    d/oprofile-1.0.0-i586-1.txz: Upgraded.
    d/swig-3.0.7-i586-1.txz: Upgraded.
    l/adwaita-icon-theme-3.16.2-noarch-1.txz: Upgraded.
    l/at-spi2-atk-2.16.0-i586-1.txz: Upgraded.
    l/at-spi2-core-2.16.0-i586-1.txz: Upgraded.
    l/atk-2.16.0-i586-1.txz: Upgraded.
    l/dconf-0.24.0-i586-1.txz: Upgraded.
    l/freetype-2.6-i586-1.txz: Upgraded.
    l/gcr-3.16.0-i586-1.txz: Upgraded.
    l/glib-networking-2.44.0-i586-1.txz: Upgraded.
    l/glib2-2.44.1-i586-1.txz: Upgraded.
           Drop dependency on libelf.
    l/gnome-keyring-3.16.0-i586-1.txz: Upgraded.
    l/gnome-themes-standard-3.16.2-i586-1.txz: Upgraded.
    l/gsettings-desktop-schemas-3.16.1-i586-1.txz: Upgraded.
    l/gtk+2-2.24.28-i586-1.txz: Upgraded.
    l/gvfs-1.24.1-i586-1.txz: Upgraded.
    l/harfbuzz-1.0.1-i586-1.txz: Upgraded.
    l/libgsf-1.14.34-i586-1.txz: Upgraded.
    l/libpcap-1.7.4-i586-1.txz: Upgraded.
    l/libsecret-0.18.3-i586-1.txz: Upgraded.
    l/libsoup-2.50.0-i586-1.txz: Upgraded.
    l/mozilla-nss-3.19.2-i586-1.txz: Upgraded.
           This release contains security fixes and improvements.
           For more information, see:
           http://www.mozilla.org/security/known-vulnerabilities/nss.html
           (* Security fix *)
    l/mpfr-3.1.3-i586-1.txz: Upgraded.
    n/NetworkManager-1.0.4-i586-1.txz: Upgraded.
    n/ca-certificates-20150426-noarch-1.txz: Upgraded.
           This package updates to the latest CA certificates.
    n/dhcpcd-6.9.1-i586-1.txz: Upgraded.
    n/lftp-4.6.3a-i586-1.txz: Upgraded.
    n/tcpdump-4.7.4-i586-1.txz: Upgraded.
    xap/mozilla-firefox-39.0.3-i586-1.txz: Upgraded.
           This release contains security fixes and improvements.
           For more information, see:
           http://www.mozilla.org/security/known-vulnerabilities/firefox.html
           (* Security fix *)
    xap/network-manager-applet-1.0.4-i586-1.txz: Upgraded.
    xfce/Thunar-1.6.10-i586-1.txz: Upgraded.
    xfce/exo-0.10.6-i586-1.txz: Upgraded.
    xfce/xfce4-weather-plugin-0.8.6-i586-1.txz: Upgraded.
    xfce/xfdesktop-4.12.3-i586-1.txz: Upgraded.
Pored ovoga
prikaz_11.08.2015.jpeg
dobio sam nadogradnu paketa Firefoxa, bind, adwaita-icon-theme-3.16.2 i gotovo ništa više (možda je bilo još paket do dva, ali ništa važno).

Imao sam problema sa digitalnim potpisom (CHECKMD5), te sam ga u /etc/slackpkg/slackpkg.conf stavio na off, i koristim ovu sintaksu koju je postavio Bocke. Znači za update

Code: Select all

slackpkg -checkgpg=off -checkmd5=off update
i potom upgrade

Code: Select all

slackpkg -checkgpg=off -checkmd5=off upgrade-all
Od repoa koristim, u mirror-u

Code: Select all

ftp://ftp.osuosl.org/.2/slackware/slackware-current/
A evo sadržaja slackpkgplus.conf-a

Code: Select all

# Configuration for slackpkg+. See /usr/doc/slackpkg+-*/README for more details

# Enable (on) / Disable (off) slackpkg+
SLACKPKGPLUS=on

# set to '0' to never show the download progress bar
# set to '1' to show the bar only in download packages (default)
# set to '2' to always show the download bar
# set to '3' for a debug mode
VERBOSE=1

# Enable (1) / Disable (0) the official slackpkg blacklist. May be useful to temporarily skip
# the slackware blacklist. You can also override it from command line:
# 'USEBL=0 slackpkg upgrade-all'
USEBL=1

# Add custom option to 'wget'.
# You can solve the repository indisponibility issue by set a timeout here
WGETOPTS="--timeout=20 --tries=2"

# Enable (on) / Disable (off) notification events (see notifymsg.conf)
#ENABLENOTIFY=on

# Enable (on) / Disable (off) the greylist feature. See /etc/slackpkg/greylist
GREYLIST=on

# If two or more repositories contains some same packages, you can specify
# from which repository you prefer to search it.
# The syntax is "<repository_name>:<package_name>"
# Accepts regular expressions. To give priority to an entire repository use "<repository_name>"

# Examples:
#PKGS_PRIORITY=( restricted:vlc )
#PKGS_PRIORITY=( myrepo )
#

# Otherwise you can try to upgrade a package from a repository that contains a package with the 
# same tag of the already installed package. Tipically that means to upgrade a package from the
# same author of the already installed package.
# Note that this method may not works properly where two repositories contains a package with the
# same tag.
# Set TAG_PRIORITY to 'on' to enable this function
TAG_PRIORITY=off

# List repositories you want to use (defined below)
# remember to launch 'slackpkg update' if you modify that row.
REPOPLUS=( alienbob slackel slackpkgplus )


# Define mirrors (uncomment one or more mirror; remember to add it to REPOPLUS)
# GPG Note: after adding a repository, you must to run 'slackpkg update gpg'
#           some repositories as salixos or slackel, have a partial GPG support;
#           for that repositories you may need to run slackpkg with 'slackpkg -checkgpg=off ...'

# Slackware 14.1 - i386
MIRRORPLUS['alienbob']=http://taper.alienbase.nl/mirrors/people/alien/sbrepos/current/x86/
#MIRRORPLUS['restricted']=http://taper.alienbase.nl/mirrors/slackware/slackware-current/x86/
#MIRRORPLUS['slacky']=http://repository.slacky.eu/slackware-14.1/
MIRRORPLUS['slackel']=http://www.slackel.gr/repo/i486/slackware-current/
#MIRRORPLUS['msb']=http://slackware.org.uk/msb/14.1/1.10/x86/

# use this to keep the slackpkg+ package updated
MIRRORPLUS['slackpkgplus']=http://slakfinder.org/slackpkg+/

# Local repository:
#MIRRORPLUS['alienbob']=file://repositories/alien/sbrepos/14.1/x86/
#
# Local packages (you do not need metadata nor 'slackpkg update' command):
#MIRRORPLUS['myrepo']=dir://repositories/mypackages/


#
# Supported Repositories (see /usr/doc/slackpkg+-* for details and notes):
#

#Supports GPG
#slackpkgplus:  http://slakfinder.org/slackpkg+/
#multilib:      http://taper.alienbase.nl/mirrors/people/alien/multilib/{13.37,14.0,14.1,current}/
#alienbob:      http://taper.alienbase.nl/mirrors/people/alien/sbrepos/{13.37,14.0,14.1,current}/{x86,x86_64}/
#ktown:         http://taper.alienbase.nl/mirrors/alien-kde/{13.37,14.0,14.1,current}/{latest,testing}/{x86,x86_64}/
#restricted:    http://taper.alienbase.nl/mirrors/people/alien/restricted_sbrepos/{13.37,14.0,14.1,current}/{x86,x86_64}/
#slacky:        http://repository.slacky.eu/slackware{,64}-{13.37,14.0,14.1}/
#mled-desktop:  http://www.microlinux.fr/microlinux/desktop-14.1-{32,64}bit/
#mled-extras:   http://www.microlinux.fr/microlinux/extras-14.1-{32,64}bit/
#mles:          http://www.microlinux.fr/microlinux/server-{14.0,14.1}-{32,64}bit/
#msb:           http://slackware.org.uk/msb/{14.0,14.1}/{1.6,1.8,1.10}/{x86,x86_64}/
#slackers:      http://ponce.cc/slackers/repository/
#slacke17:      http://ngc891.blogdns.net/pub/slacke17/slackware{,64,arm}-{14.0,14.1}/
#studioware:    http://studioware.org/files/packages/slackware{,64}-{13.37,14.0,14.1}/
#slackonly:	 http://slackonly.com/pub/packages/{14.1,current}-{x86,x86_64}/
#rlworkman:     http://rlworkman.net/pkgs/{13.37,14.0,14.1}/
#
#Does NOT support GPG
#salixos(*):    http://download.salixos.org/{i486,x86_64}/{13.37,14.0,14.1}/
#slackel(*):    http://www.slackel.gr/repo/{i486,x86_64}/{current,kde5}/
Sa tim kada skinem tarabu, znači uključim i reopo

Code: Select all

MIRRORPLUS['restricted']=http://taper.alienbase.nl/mirrors/slackware/slackware-current/x86/
onda neće da uradi update i pored toga što idem sa komandom

Code: Select all

slackpkg -checkgpg=off -checkmd5=off update

Code: Select all

bash-4.3# slackpkg -checkgpg=off -checkmd5=off update

Updating the package lists...
	Downloading...
2015-08-11 12:30:55 URL: ftp://ftp.osuosl.org/.2/slackware/slackware-current/ChangeLog.txt [151248] -> "/tmp/slackpkg.Wx3aOc/ChangeLog.txt" [1]
2015-08-11 12:30:56 URL:http://taper.alienbase.nl/mirrors/people/alien/sbrepos/current/x86/CHECKSUMS.md5 [168066/168066] -> "/tmp/slackpkg.Wx3aOc/CHECKSUMS.md5-alienbob" [1]
2015-08-11 12:30:58 URL:http://www.slackel.gr/repo/i486/slackware-current/CHECKSUMS.md5 [833274/833274] -> "/tmp/slackpkg.Wx3aOc/CHECKSUMS.md5-slackel" [1]
http://taper.alienbase.nl/mirrors/slackware/slackware-current/x86/CHECKSUMS.md5:
2015-08-11 12:30:58 ERROR 404: Not Found.

                        !!! F A T A L !!!
    Repository 'restricted' FAILS the CHECKSUMS.md5 download
    The repository may be invalid and will be SKIPPED.

2015-08-11 12:31:04 URL:http://slakfinder.org/slackpkg+/CHECKSUMS.md5 [1237/1237] -> "/tmp/slackpkg.Wx3aOc/CHECKSUMS.md5-slackpkgplus" [1]

		No changes in ChangeLog.txt between your last update and now.
		Do you really want to download all other files (y/N)? y

		List of all files
2015-08-11 12:31:09 URL: ftp://ftp.osuosl.org/.2/slackware/slackware-current/patches/MANIFEST.bz2 [14] -> "/tmp/slackpkg.Wx3aOc/patches-MANIFEST.bz2" [1]
2015-08-11 12:31:14 URL: ftp://ftp.osuosl.org/.2/slackware/slackware-current/slackware/MANIFEST.bz2 [3109186] -> "/tmp/slackpkg.Wx3aOc/slackware-MANIFEST.bz2" [1]
2015-08-11 12:31:16 URL: ftp://ftp.osuosl.org/.2/slackware/slackware-current/extra/MANIFEST.bz2 [107122] -> "/tmp/slackpkg.Wx3aOc/extra-MANIFEST.bz2" [1]
2015-08-11 12:31:18 URL: ftp://ftp.osuosl.org/.2/slackware/slackware-current/pasture/MANIFEST.bz2 [2149] -> "/tmp/slackpkg.Wx3aOc/pasture-MANIFEST.bz2" [1]
2015-08-11 12:31:20 URL: ftp://ftp.osuosl.org/.2/slackware/slackware-current/testing/MANIFEST.bz2 [16888] -> "/tmp/slackpkg.Wx3aOc/testing-MANIFEST.bz2" [1]
2015-08-11 12:31:22 URL:http://taper.alienbase.nl/mirrors/people/alien/sbrepos/current/x86/MANIFEST.bz2 [724832/724832] -> "/tmp/slackpkg.Wx3aOc/SLACKPKGPLUS_alienbob-MANIFEST.bz2" [1]
http://www.slackel.gr/repo/i486/slackware-current/MANIFEST.bz2:
2015-08-11 12:31:22 ERROR 404: Not Found.

                   !!! N O T I C E !!!
    Repository 'slackel' does not contains MANIFEST.bz2
    Don't worry... it will work fine, but the command
    'slackpkg file-search' will not work on that
    repository

2015-08-11 12:31:26 URL:http://slakfinder.org/slackpkg+/MANIFEST.bz2 [501/501] -> "/tmp/slackpkg.Wx3aOc/SLACKPKGPLUS_slackpkgplus-MANIFEST.bz2" [1]
		Checksums
2015-08-11 12:31:29 URL: ftp://ftp.osuosl.org/.2/slackware/slackware-current/CHECKSUMS.md5 [833274] -> "/tmp/slackpkg.Wx3aOc/CHECKSUMS.md5" [1]
2015-08-11 12:31:44 URL: ftp://ftp.osuosl.org/.2/slackware/slackware-current/CHECKSUMS.md5.asc [181] -> "/tmp/slackpkg.Wx3aOc/CHECKSUMS.md5.asc" [1]

		WARNING: Without CHECKGPG, we can't check if this file is
		         signed by:

		         Slackware Linux Project <security@slackware.com>.

		         Enabling CHECKGPG is highly recommended for best
		         security.

		Package List
2015-08-11 12:31:58 URL: ftp://ftp.osuosl.org/.2/slackware/slackware-current/FILELIST.TXT [1094661] -> "/tmp/slackpkg.Wx3aOc/FILELIST.TXT" [1]
		Package descriptions
2015-08-11 12:32:01 URL: ftp://ftp.osuosl.org/.2/slackware/slackware-current/patches/PACKAGES.TXT [224] -> "/tmp/slackpkg.Wx3aOc/patches-PACKAGES.TXT" [1]
2015-08-11 12:32:04 URL: ftp://ftp.osuosl.org/.2/slackware/slackware-current/slackware/PACKAGES.TXT [690632] -> "/tmp/slackpkg.Wx3aOc/slackware-PACKAGES.TXT" [1]
2015-08-11 12:32:06 URL: ftp://ftp.osuosl.org/.2/slackware/slackware-current/extra/PACKAGES.TXT [34494] -> "/tmp/slackpkg.Wx3aOc/extra-PACKAGES.TXT" [1]
2015-08-11 12:32:08 URL: ftp://ftp.osuosl.org/.2/slackware/slackware-current/pasture/PACKAGES.TXT [1177] -> "/tmp/slackpkg.Wx3aOc/pasture-PACKAGES.TXT" [1]
2015-08-11 12:32:11 URL: ftp://ftp.osuosl.org/.2/slackware/slackware-current/testing/PACKAGES.TXT [1328] -> "/tmp/slackpkg.Wx3aOc/testing-PACKAGES.TXT" [1]
2015-08-11 12:32:13 URL:http://taper.alienbase.nl/mirrors/people/alien/sbrepos/current/x86/PACKAGES.TXT [211539/211539] -> "/tmp/slackpkg.Wx3aOc/SLACKPKGPLUS_alienbob-PACKAGES.TXT" [1]
2015-08-11 12:32:15 URL:http://www.slackel.gr/repo/i486/slackware-current/PACKAGES.TXT [997854/997854] -> "/tmp/slackpkg.Wx3aOc/SLACKPKGPLUS_slackel-PACKAGES.TXT" [1]
2015-08-11 12:32:15 URL:http://slakfinder.org/slackpkg+/PACKAGES.TXT [45/45] -> "/tmp/slackpkg.Wx3aOc/SLACKPKGPLUS_slackpkgplus-PACKAGES.TXT" [1]
	Formatting lists to slackpkg style...
		Package List: using CHECKSUMS.md5 as source
		Package descriptions


==============================================================================
  WARNING! One or more errors occurred while slackpkg was running
------------------------------------------------------------------------------
restricted: SKIPPING Invalid repository (fails to download CHECKSUMS.md5)
Mada, ovo zadnje mi i nije toliko važno, najvažniji su mi sistemka ažuriranja koja ne dobijam. Jer ako ne dobijem nadogradnju za pakete tipa dbus, gcc, glib i ostale, onda to nikako nije to.

Dodatak
Kada isključim slackpkg +

Code: Select all

# Configuration for slackpkg+. See /usr/doc/slackpkg+-*/README for more details

# Enable (on) / Disable (off) slackpkg+
SLACKPKGPLUS=off
i samo koristim slackpkg tj, repo iz mirror-a

Code: Select all

ftp://ftp.osuosl.org/.2/slackware/slackware-current/
opet mi ne daje ništa za nadogradnju

Code: Select all

bash-4.3# slackpkg upgrade-all

Checking local integrity... DONE
Looking for packages to upgrade. Please wait... DONE

No packages match the pattern for upgrade. Try:

	/usr/sbin/slackpkg install|reinstall 
Sistem je instaliran 01.07.2015.
Registrovani Linux korisnik #487729
Upostovano sa Linuks Operativnog Sistema


Post Reply

Who is online

Users browsing this forum: No registered users and 3 guests